; Template for DOS .exe file


        assume  cs:cseg, ds:dseg, ss:sseg

        ; code
cseg    segment
start:
        ; ... put your code here ...


        ; exit to DOS
        mov     ax, 4C00h
        int     21h

cseg    ends


        ; data
dseg    segment byte

        ; ...

dseg    ends


        ; stack
sseg    segment stack

        db      100h    dup(?)

sseg    ends
end start
